button {
  margin:0px;
}
/* .Roboto {
  font-family: 'Roboto', sans-serif;
}
.Nunito {

  font-family: 'Nunito Sans', sans-serif;
} */

body {
  margin:0px;
  padding:0px;
}


#main {
  display: flex;
  flex-direction: row;
  align-items: flex-start;

}
#body {
  flex-grow: 1;
  /* max-height: 100vh; */
  overflow: auto;
  padding:75px 30px 0px 30px;
  margin-left:280px;
}
.divided {
  padding:0px !important;
  max-width:1200px;

}
#body.loading {
  opacity:0.5;
}
.title {
  display: flex;
  flex-direction: row;
  align-items: center;
  color:#333 !important;
  
}
.title > svg {
  margin-right:10px;
}

.warning-text {
  color:#C23030;
}
.gray-text {
  color:#BFCCD6;
}
.blue-text {
  color:#0E5A8A;
}

.back-button {
  margin-left:-15px;
}
.spinner-wrapper {
  padding:40px 0px;
}

.divided-body {
  /* display:flex; */
  /* flex-direction: row; */
}
.body-limited {
  max-width:890px;
}
.body-limited.small {
  max-width:760px;
}

.divided-body-content {
  flex-grow: 1;
  overflow-y: auto;
  padding:75px 20px 70px 20px;
  width:calc(100vw - 580px);
  max-width: 1200px;
}
.divided-body-menu {
  position:fixed;
  top:0px;
  height:100vh; 
  right:0px;
  width: 300px;
  padding:75px 20px 0px 20px;
  background-color: transparent;
  overflow-y: auto;

}
@media only screen and (max-width: 1200px) {
  .divided-body {
      display:flex;
      flex-direction: column;
      height: 100vh;
  }
  .divided-body-content {
      flex-grow: 1;
      overflow-y: auto;
      width:calc(100vw - 280px);
      
  }
  .divided-body-menu {
    position:relative;
    height:fit-content;
    overflow-y: visible;
    width:calc(100vw - 280px);
      /* height: 300px; */
    border-bottom:1px solid #EFEFEF;
  }
  .hide-when-mobile {
    display:none;
  }

}


.table-spinner {
  padding-top:20px;
  padding-bottom:20px;

}
input[type="checkbox"] {
  outline: none !important;
}
input[type="radio"] {
    outline: none !important;
}
.permission-item {
  display:flex;
  flex-direction:row;
  align-items: center;
}
.permission-item > img {
  width:16px;
  height:10px;
  object-fit:none;
  margin-right:5px;
}

.quill .ql-editor{
  font-family: 'Times New Roman', 'Noto Serif KR', serif;
  line-height: 2;
  max-height:50vh;
}

/* .quill blockquote {
  border-left: 5px solid #CED9E0;
  margin:0px 20px;
  padding-left:20px;
} */